
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	z-index: 9999999;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 0;
	height: 27px;
	white-space:nowrap;
	width: 169px; padding-left: 15px;
	display: block;
	font: bold 14px/28px Arial, Helvetica, sans-serif;
	background: url(arrow.png) no-repeat 100% 50%;
	text-transform: uppercase;
}


/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#fff;
	padding: 0;
	height: 27px;
	width: 169px; padding-left: 15px;
	display: block;
	background: url(menu-active.png) 100% 50%;	
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#fff;
	padding: 0;
	height: 27px;
	width: 169px; padding-left: 15px;
	display: block;
	background: url(menu-active.png) 100% 50%;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 10000;
	margin-top: 0;
	left: 180px!important;
	top: 0!important;
	position: absolute;
	background: url(menu-bg.png) repeat;
	width: auto;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background: transparent;
	z-index: 1000;
	font-size: 13px; font-family:  Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 27px;
	float: left;
	display: block;
	text-align: left;
	white-space: nowrap;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 13px; font-family:  Arial; 
	line-height: 27px;
	text-align: left;
	float: left;
	display: block;
	text-align: left;
	white-space: nowrap;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 0 0 10px; white-space: nowrap; width: 200px; color: #fff;}
.mainMenu .icn img {display: none;}
.mainMenu tr.hov { 
	background: #958014;
	font-size: 13px; font-family:  Arial; 
	padding: 0;
	line-height: 27px;
	height: 27px;
	text-decoration: none;
	text-align: left;
	float: left;
	display: block;color: #fff;
	width: auto;
}

.mainMenu tr.hov td{
	color: #fff;
	background: #958014;
	font-size: 13px; font-family:  Arial; 
	padding: 0;
	line-height: 27px;
	height: 27px;
	text-decoration: none;
	text-align: left;
	width: auto;
	float: left;
	display: block;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: transparent;
	padding: 0;
	font-size: 13px; font-family:  Arial; 
	line-height: 27px;
	height: 27px;
	text-align: left;
	float: left;color: #fff;
	display: block;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #fff;
	padding: 0;
	font-size: 13px; font-family:  Arial; 
	line-height: 27px;
	height: 27px;
	text-align: left;
	text-align: left;
	float: left;
	display: block;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

